<?
/*
THIS IS THE PROVIDER ENTRY POINT API
*/
require '../../backend.php';
require '../backend_defines.php';
//var_dump($mermsemr->cfgReadChar("database.host"));
//phpinfo(); 

$action = 100;

switch ($action) {
	case MERMS_PROVIDERS_BEFORESESSION:

	break;
	case MERMS_PROVIDERS_CREATEACCOUNT:
        // start account
		// complete account
		
	break;
	case MERMS_PROVIDERS_RESETPASSWORD:
       // start reset
	   // complete reset
	   // resend reset
	   
	break;
	case MERMS_PROVIDERS_LOGIN:

	break;
	case MERMS_PROVIDERS_DASHLOAD:

	break;
	case MERMS_PROVIDERS_LOADPROFILE:

	break;
	case MERMS_PROVIDERS_UPDATEPROFILE:

	break;
	case MERMS_PROVIDERS_REMINDERS:
	   // configure
	   // update
	   // delete/stop

	break;
}



?>

